body div.modal{
position:absolute;
}
#stage #desktop-content #hero{
float:left;
margin-bottom:30px;
overflow: visible;
width:920px;
height:400px;
}
#stage #desktop-content #hero .column1{
float:left;
width:695px;
}
#stage #desktop-content #hero .column2,
#stage #desktop-content .search_frm{
float:right;
width:205px;
min-height:361px;
margin:0;
padding: 0;
margin-left:19px;
}
#stage #desktop-content #content{
clear:both;
}
#stage #desktop-content .search_frm{
background-color:#f2f2f2;
}
#stage #desktop-content .search_frm,
#stage #desktop-content .location_selector{
border:0px !important;
margin:0 !important;
padding:0 !important;
}
#stage #desktop-content .location_selector{
position:relative;
left:14px;
}
#stage #desktop-content .store-selector-label{
padding:16px 14px 16px 14px;
font-size:1.4em;
color:#333;
}
/*-------- Horizontal Offers -------*/
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer.ui-expanded{
margin-top: 150px;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer.ui-expanded .ui-revealer-content{
margin-top: 30px;
}
#stage #desktop-content div.horizontal-offer-wrapper{
width: 918px;
margin-bottom: 30px;
position: relative;
text-decoration: none;
display:block;
background-color: #f3f3f3;
border-top: 1px solid #d9d9d9;
}
#stage #desktop-content div.horizontal-offer-wrapper div.horizontal-offer{
border: 1px solid #d9d9d9;
position: relative;
left:0;
top:0;
width:916px;
height:30px;
background-color: #f3f3f3;
}
#stage #desktop-content div.horizontal-offer-wrapper img.overlay{
position: absolute;
left:0;
top:0;
z-index: 4;
height:181px;
}
#stage #desktop-content div.horizontal-offer-wrapper div.image{
width:360px;
height:150px;
float:left;
border-left: 1px solid #d9d9d9;
}
#stage #desktop-content div.horizontal-offer-wrapper div.heading {
float:right;
width: 530px;
height: 150px;
overflow: visible;
border-right: 1px solid #d9d9d9;
padding-right:10px;
}
.culture_es-pr #stage #desktop-content div.horizontal-offer-wrapper div.heading h2,
.culture_fr-ca #stage #desktop-content div.horizontal-offer-wrapper div.heading h2{
font-size:1.7em;
margin-bottom:10px;
}

#stage #desktop-content div.horizontal-offer-wrapper div.heading h2{
font: normal 2.2em/1em "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
margin-top: 12px;
margin-bottom: 4px;
}
#stage #desktop-content div.horizontal-offer-wrapper div.heading h3{
font: normal 1.2em/1em "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
margin-bottom: 8px;
}
#stage #desktop-content div.horizontal-offer-wrapper div.heading p{
font: normal 1em "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
margin-top: 20px;
}
#stage #desktop-content div.horizontal-offer-wrapper div.heading .storedetails ul.options{
min-height:35px;
border-top:0 !important;
}
#stage #desktop-content div.horizontal-offer-wrapper div.heading .options li.heading{
float:left;
padding-right:7px;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer{
height:30px;
overflow:hidden;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer .ui-revealer-header{
background-color:#0165b3;
height:30px;
}
#stage #desktop-content div.horizontal-offer-wrapper div.horizontal-offer div.ui-revealer-header{
position: absolute;
left: 0;
bottom: 0;
background-color: #0165b3;
width: 917px;
height: 30px;
text-align: right;
vertical-align: middle;
line-height: 30px;
cursor:pointer;
z-index: 2;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
#stage #desktop-content div.horizontal-offer-wrapper div.horizontal-offer div.ui-revealer-header:hover{
background-color: #505050;
}
#stage #desktop-content div.horizontal-offer-wrapper div.horizontal-offer div.ui-revealer-header div.valid{
padding-left:380px;
float:left;
color:#fff;
font-size:0.9em;
}
#stage #desktop-content div.horizontal-offer-wrapper div.horizontal-offer div.ui-revealer-header span{
color: #fff;
margin-right: 10px;
padding-right: 20px;
background-repeat: no-repeat;
background-image:url('../../img/global/arrows/white_arrow_up_down.png');
text-decoration: none;
background-position: right 1px;
}
#stage #desktop-content div.horizontal-offer-wrapper div.horizontal-offer.ui-expanded div.ui-revealer-header span{
background-position: right bottom;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content{
background-color: #f3f3f3;
border-top:0;
padding: 20px;
width: 876px;
min-height: 183px;
position: absolute;
bottom:0;
left:0;
display:block;
}
#stage #desktop-content div.horizontal-offer-wrapper.ui-collapsed .ui-revealer-content{
display:none;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content p{
font-size: 1em;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content h2{
font: normal 2.5em/1em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
margin-bottom: 10px;
}
.culture_es-pr #stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content h2,
.culture_fr-ca #stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content h2{
font-size:1.8em;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content h3{
font: normal 2em/1em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
margin-bottom: 10px;
}
.culture_es-pr #stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content h3,
.culture_fr-ca #stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content h3{
font-size:1.2em;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content a{
color:#d14906;
text-decoration:underline;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content > ul{
margin-bottom: 12px;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content ul{
list-style-type: disc;
font-size: 1em;
margin-left: 18px;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content ul.notopmargin{
margin-top: 0 !important;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content ul.nobullet{
list-style:none;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content ul li ul{
margin: 10px 0;
margin-left: 18px;
}
#stage #desktop-content .panel-slider .column2 ul li ul.noindent{
margin-left:0;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content ul.spaced > li{
margin-bottom: 10px;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content ul li p{
margin-bottom: 10px;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content ul li p.subhead{
margin-top: 0;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content p{
font-size: 1em;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content p.terms{
margin-top: 40px;
font-size: .80em;
}
#stage #desktop-content div.horizontal-offer-wrapper .ui-revealer-content p.terms.no-top-margin{
margin-top:10px;
}
/* Social Sharing */
#stage #desktop-content div.horizontal-offer-wrapper  .socialmedia {
margin-left: 0 !important;
}
#stage #desktop-content div.horizontal-offer-wrapper  .socialmedia li{
float:left;
list-style-type: none;
}
#stage #desktop-content div.horizontal-offer-wrapper .socialmedia li{
line-height:24px;
}
#stage #desktop-content div.horizontal-offer-wrapper  .socialmedia a{
background:url('../../img/events/social.png') no-repeat 0 -94px;
display:block;
margin:0 5px -5px 5px;
height:24px;
width:25px;
}
#stage #desktop-content div.horizontal-offer-wrapper  .socialmedia .linkedin{
background-position:0 -65px;
}
#stage #desktop-content div.horizontal-offer-wrapper  .socialmedia .facebook{
background-position:0 -123px;
}
/* culture-specific overrides */
.nostoredefined.culture_fr-ca #stage #desktop-content div.horizontal-offer-wrapper div.heading h2{
margin-top:6px;
}
.nostoredefined.culture_es-pr #stage #desktop-content div#offer-pt49-offer div.heading > h3,
.nostoredefined.culture_fr-ca #stage #desktop-content div#offer-pt49-offer div.heading > h3{
display:none;
}
.nostoredefined.culture_es-pr #stage #desktop-content div.horizontal-offer-wrapper div.heading p.location-agnostic,
.nostoredefined.culture_fr-ca #stage #desktop-content div.horizontal-offer-wrapper div.heading p.location-agnostic{
margin-top:6px;
}
.nostoredefined.culture_fr-ca #stage #desktop-content div.horizontal-offer-wrapper div.heading p,
.nostoredefined.culture_es-pr #stage #desktop-content div.horizontal-offer-wrapper div.heading p{
margin-top:14px;
}
/*-------- Offers By Section -------*/
/* Custom Hero */
#stage #desktop-content #hero .column1 img{
width:100%;
height:auto;
}
#stage #desktop-content #hero .search_frm{
background-color:#fff;
min-height:250px;
height:auto;
}
#stage #desktop-content #hero .search_frm .store-selector-label{
padding-left:0;
font-size:1.8em;
}
#stage #desktop-content #hero .search_frm .location_selector{
left:0;
}
#stage #desktop-content #hero .search_frm .location_selector .stores_dropdown,
#stage #desktop-content #hero .search_frm .location_selector .stores_dropdown_wrapper,
#stage #desktop-content #hero .search_frm .location_selector .viewport{
width:200px;
}
#stage #desktop-content #hero .search_frm .postalcodewrapper{
display:none;
}
/* Headers */
#stage #desktop-content .module-header h4{
font-size:2.6em;
}
/* Sections */
#stage #desktop-content  .section{
position:relative;
margin-bottom:40px;
}
#stage #desktop-content .section .module-header{
background-color:#fff;
padding-bottom:10px;
margin-bottom:0;
}
#stage #desktop-content .section .module-header.holidayxx{
background-color:#fff;
padding-bottom:10px;
margin-bottom:20px;
background-color: #e81123;
padding-left:20px;
color:#fff;
padding-top:6px;
width:900px;
}
/* Panels */
#stage #desktop-content  .section.insert .panel-slider{
position:relative;
top:0;
}
#stage #desktop-content  .section.panel-open .featured-offer,
#stage #desktop-content  .section.panel-open .secondary-offers{
display:none !important;
}
#stage #desktop-content .panel-slider{
background-color:#f8f8f8;
position:absolute;
right:0;
top:0;
width:0;
display:none;
z-index:99;
border:1px solid #d1d1d1;
}
#stage #desktop-content .panel-slider .panel-content{
display:none;
width:100%;
padding-bottom:20px;
}
/* Social Sharing In Panel */
#stage #desktop-content .panel-slider .storedetails ul.options{
border-top:0;
}
#stage #desktop-content .panel-slider .socialmedia {
margin-left:0 !important;
}
#stage #desktop-content .panel-slider .socialmedia li{
float:left;
list-style-type:none;
}
#stage #desktop-content .panel-slider .socialmedia li{
line-height:24px;
}
#stage #desktop-content .panel-slider .socialmedia a{
background:url('../../img/events/social.png') no-repeat 0 -94px;
display:block;
margin:0 5px -5px 5px;
height:24px;
width:25px;
}
#stage #desktop-content .panel-slider .socialmedia .linkedin{
background-position:0 -65px;
}
#stage #desktop-content .panel-slider .socialmedia .facebook{
background-position:0 -123px;
}
/* Featured */
#stage #desktop-content .section .featured-offer{
float:left;
}
#stage #desktop-content .section .secondary-offers{
float:left;
}
#stage #desktop-content .section .featured-offer{
width:48.76595744%;
min-height:145px;
}
#stage #desktop-content .section .featured-offer.right-align{
display:none;
}
#stage #desktop-content .section .featured-offer img{
width:100%;
height:auto;
vertical-align:middle;
}
#stage #desktop-content .section .featured-offer a{
display:block;
}
#stage #desktop-content .section a.no-click{
cursor:default;
}
#stage #desktop-content .section .secondary-offers .offer{
margin-right:1.903155%;
margin-bottom:13px;
margin-top:20px;
}
#stage #desktop-content .section .featured-offer .splashimg{
display:none;
}
#stage #desktop-content .section .featured-offer .offer-desc{
background-color:#3e59ae;
height:132px;
font-familY:"wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
width:100%;
color:#fff;
margin-top:-3px;
}
#stage #desktop-content .section .featured-offer .offer-desc .vert-table-cell{
padding:0 20px;
}
#stage #desktop-content .section .featured-offer .offer-desc h3{
font-size:32px;
font-weight:normal;
}
#stage #desktop-content .section .featured-offer .offer-desc p{
font-size:16px;
}
#stage #desktop-content .section.has-full-banner .secondary-offers{
width:930px;
}
#stage #desktop-content .section.has-full-banner .secondary-offers .offer{
width:227px;
margin-right:4px;
height:165px;
}
#stage #desktop-content .section .secondary-offers{
width:51.23404256%;
float:left;
}
#stage #desktop-content .section .secondary-offers .offer{
width:48.096885%;
float:left;
height:165px;
}
#stage #desktop-content .section .secondary-offers .offer a{
display:block;
margin-right:8.51%;
}
#stage #desktop-content .section .secondary-offers .offer img{
width:100%;
height:auto;
}
#stage #desktop-content .section .secondary-offers .offer p{
font-size:16px;
min-height:40px;
}
#stage #desktop-content .section .secondary-offers .offer a.panel-sliderinit  h3{
font-size:16px;
min-height:40px;
font-family: "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
font-weight:normal;
}
#stage #desktop-content .section .secondary-offers .offer.even{
margin-left:3.8062283%;
}
/* No Featured Exists */
#stage #desktop-content .section.no-featured .featured-offer{
display:none;
}
#stage #desktop-content .section.no-featured .secondary-offers{
width:108.5%;
}
#stage #desktop-content .section.no-featured .secondary-offers .offer{
width:23.5%;
margin-left:0;
margin-right:0; /*1.903155%;*/
}
/* Full Featured Exists */
#stage #desktop-content .section.has-full-banner .featured-offer{
display:block;
width:100%;
}
#stage #desktop-content .section .full-banner .text{
width:33.6440677%;
float:left;
height:303px;
background-color:#f8f8f8;
color:#e90715;
}
#stage #desktop-content .section .full-banner .text .vert-table-cell{
padding:0 35px 0 35px;
}
#stage #desktop-content .section .full-banner .text h4{
font-size:2.6em;
font-familY:"wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
font-weight:normal;
}
#stage #desktop-content .section .full-banner .text p{
font-size:1.5em;
}
#stage #desktop-content .section .full-banner .image{
width:610px;
height:303px;
float:left;
}
/* Offer Details in Panel */
#stage #desktop-content .section .offer .offer-details{
display:none;
}
#stage #desktop-content .section .panel-slider .column1{
width:23.6595744%;
float:left;
}
#stage #desktop-content .section .panel-slider .column1 img{
width:100%;
height:auto;
}
#stage #desktop-content .section .panel-slider .column1 .expires{
font-size:1.3em;
margin-top:18px;
}
#stage #desktop-content .section .panel-slider .column1 .col-content{
margin:0 10px 0 10px;
}
#stage #desktop-content .section .panel-slider .column1 .getdirections,
#stage #desktop-content .section .panel-slider .column1 .shoponline{
margin-top:30px;
}
#stage #desktop-content .section .panel-slider .column1 .storedetails{
border-top:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
padding:23px 0;
margin:23px 0;
}
#stage #desktop-content  .section .panel-slider .column2{
width:49%;
float:left;
margin-left:20px;
padding-top:20px;
}
#stage #desktop-content  .section .panel-slider .column2 .collapse{
display:none;
position:absolute;
right:20px;
top:0;
}
#stage #desktop-content  .section .panel-slider .column3{
width:23.65%;
float:right;
}
#stage #desktop-content  .section .panel-slider .column3 .additional-offers a{
display:block;
}
#stage #desktop-content  .section .panel-slider .column3 .additional-offers img{
width:100%;
height:auto;
margin-top:16px;
}
#stage #desktop-content  .section .panel-slider .column3 h2 + .additional-offers img{
margin-top:6px;
}
#stage #desktop-content .panel-slider .column2 .collapse,
#stage #desktop-content .panel-slider .column3 .collapse{
margin-top:15px;
font-size:1.1em;
}
#stage #desktop-content .panel-slider .column3 .collapse + h2{
font-size:1.3em;
margin-top:30px;
font-weight:normal;
}
/* Hide "See Additional Offers" */
#stage #desktop-content  .section.hide-additional-offers .panel-slider .column2{
width:72.65%;
}
#stage #desktop-content  .section.hide-additional-offers .panel-slider .column2 .collapse{
display:block;
}
#stage #desktop-content  .section.hide-additional-offers .panel-slider .column3{
display:none;
}
/* Content Styles in Panel */
#stage #desktop-content .panel-slider .column2 .main-headline h3{
font: normal 2.2em/1.1em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
margin:0 0 10px 0 !important;
max-width:80%;
}
#stage #desktop-content .panel-slider .column2 h3{
font: normal 1.7em/1em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
margin:25px 0 15px 0;
}
#stage #desktop-content .panel-slider .column2 a{
color:#d14906;
text-decoration:underline;
}
#stage #desktop-content .panel-slider .column2 > ul{
margin-bottom:12px;
}
#stage #desktop-content .panel-slider .column2 ul{
list-style-type: disc;
font-size:1em;
margin-left:17px;
}
#stage #desktop-content .panel-slider .column2 ul li{
margin-bottom:7px;
}
#stage #desktop-content .panel-slider .column2 ul li dl{
margin-top:10px;
margin-bottom:14px;
}
#stage #desktop-content .panel-slider .column2 ul li dl.indent{
margin-left:12px;
}
#stage #desktop-content .panel-slider .column2 ul li dl > dt{
margin-top:10px;
}
#stage #desktop-content .panel-slider p.sub-headline{
font: normal 1.3em/1em "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
line-height:20px;
margin-bottom:15px;
}
#stage #desktop-content .panel-slider p{
font-size:1em;
}
#stage #desktop-content .panel-slider .column2 ul.notopmargin{
margin-top:0 !important;
}
#stage #desktop-content .panel-slider .column2 ul.nobullet{
list-style:none;
}
#stage #desktop-content .panel-slider .column2 ul li ul{
margin: 10px 0;
margin-left:18px;
}
#stage #desktop-content .panel-slider .column2 ul.spaced > li{
margin-bottom:10px;
}
#stage #desktop-content .panel-slider .column2 ul li p{
margin-bottom:10px;
}
#stage #desktop-content .panel-slider .column2 ul li p.subhead{
margin-top: 0;
}
#stage #desktop-content .panel-slider .column2 p.terms{
margin-top:40px;
font-size:.80em;
}
#stage #desktop-content .panel-slider .column2 p.terms.no-top-margin{
margin-top:10px;
}
/* Example Style for 1/3 repeating offer */
#stage #desktop-content #section6-secondary-offers .offer{
width:35.325%;
max-width:278px;
}
#stage #desktop-content #section6-secondary-offers .offer + .offer{
margin-left:4.6%;
}
#stage #desktop-content #section6-secondary-offers .offer:nth-child(3n) + .offer{
margin-left:0;
}
/* --- smaller-headings --- */
#stage #desktop-content .section .smaller-headings .full-banner .text h4{
font-size:2.4em;
}
#stage #desktop-content .section .smaller-headings .full-banner .text p{
font-size:1.2em;
margin-top:10px;
line-height:1.5em;
}
#stage #desktop-content .section .offer .full-banner .text p{
display:none;
}
#stage #desktop-content div.panel-slider a.icon-close {
height:22px;
line-height:22px;
vertical-align:middle;
margin:0;
padding:3px 0 4px 28px;
background:transparent url('../../img/offers/icons/Collapse_Icon.png') no-repeat scroll 0 50%;
}


